<?xml version='1.0' encoding='UTF-8'?>
<icondef>
  <meta>
    <name>Checkers</name>
    <version>1.0</version>
    <description>Reversi Checkers Theme.</description>
    <creation>2006-01-23</creation>
  </meta>
  <icon>
    <image xmlns='tkimage'>reversi/bf</image>
    <object mime="image/gif">bf.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>reversi/b</image>
    <object mime="image/gif">b.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>reversi/wf</image>
    <object mime="image/gif">wf.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>reversi/w</image>
    <object mime="image/gif">w.gif</object>
  </icon>
</icondef>

